* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
	
}


body {
	background-color: gray
}

#logo {
	height: 75px;
}

#navbar {
	display: flex;
	/*justify-content: space-evenly;*/
	width: 400px;
	align-content: flex-start;
	list-style-type: none;
	align-items: center;
	padding: 0;
	justify-content: space-between;
}

a {
	text-decoration: none !important;
}

h1 {
	text-align: center;
}

h2 {
	text-align: center;
}

h2 + p {
	text-align: center;
} 

/*.a*/

.author {
	color: darkred;
}

.first {
	font-style: italic;
	text-align: center;
	width: 600px;
}

.imgs {
	border-radius: 50%;
	height: 125px;
}

header > p {
	text-align: center;
}

.first + p {
	text-align: center;
}

.lists {
	list-style-type: none;
	text-align: ;
}

figure {
	text-align: center;
}

ul +p {
	text-align: center;
}
